.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.263000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
.m2{transform:matrix(0.000000,0.301806,-0.301768,0.000000,0,0);-ms-transform:matrix(0.000000,0.301806,-0.301768,0.000000,0,0);-webkit-transform:matrix(0.000000,0.301806,-0.301768,0.000000,0,0);}
.m3{transform:matrix(0.000000,0.301806,-0.301768,0.000000,0,0);-ms-transform:matrix(0.000000,0.301806,-0.301768,0.000000,0,0);-webkit-transform:matrix(0.000000,0.301806,-0.301768,0.000000,0,0);}
.m1{transform:matrix(0.000000,0.301804,-0.301768,0.000000,0,0);-ms-transform:matrix(0.000000,0.301804,-0.301768,0.000000,0,0);-webkit-transform:matrix(0.000000,0.301804,-0.301768,0.000000,0,0);}
.m0{transform:matrix(0.000000,0.301768,-0.301768,0.000000,0,0);-ms-transform:matrix(0.000000,0.301768,-0.301768,0.000000,0,0);-webkit-transform:matrix(0.000000,0.301768,-0.301768,0.000000,0,0);}
.v0{vertical-align:0.000000px;}
.ls34{letter-spacing:-2.510400px;}
.ls37{letter-spacing:-1.220000px;}
.ls3c{letter-spacing:-0.950400px;}
.ls4c{letter-spacing:-0.691200px;}
.ls1a{letter-spacing:-0.648850px;}
.ls36{letter-spacing:-0.632000px;}
.ls17{letter-spacing:-0.557128px;}
.ls31{letter-spacing:-0.484000px;}
.ls22{letter-spacing:-0.347200px;}
.ls15{letter-spacing:-0.336000px;}
.ls25{letter-spacing:-0.330400px;}
.ls21{letter-spacing:-0.313600px;}
.ls24{letter-spacing:-0.284000px;}
.ls39{letter-spacing:-0.259200px;}
.ls3d{letter-spacing:-0.225600px;}
.ls5{letter-spacing:-0.212000px;}
.ls1d{letter-spacing:-0.210621px;}
.ls3f{letter-spacing:-0.199200px;}
.ls1e{letter-spacing:-0.193636px;}
.ls1b{letter-spacing:-0.186842px;}
.ls18{letter-spacing:-0.166459px;}
.ls1c{letter-spacing:-0.163062px;}
.ls19{letter-spacing:-0.156268px;}
.ls65{letter-spacing:-0.011044px;}
.ls5f{letter-spacing:-0.007902px;}
.ls66{letter-spacing:-0.004733px;}
.ls60{letter-spacing:-0.003938px;}
.ls61{letter-spacing:-0.001969px;}
.lsf{letter-spacing:0.000000px;}
.ls62{letter-spacing:0.001969px;}
.ls63{letter-spacing:0.003938px;}
.ls67{letter-spacing:0.007902px;}
.ls3a{letter-spacing:0.036000px;}
.ls23{letter-spacing:0.100000px;}
.ls5e{letter-spacing:0.136000px;}
.ls3b{letter-spacing:0.148000px;}
.ls3{letter-spacing:0.180000px;}
.ls2c{letter-spacing:0.188000px;}
.ls33{letter-spacing:0.192000px;}
.ls1{letter-spacing:0.196000px;}
.ls2{letter-spacing:0.200000px;}
.ls0{letter-spacing:0.204000px;}
.ls29{letter-spacing:0.208000px;}
.ls16{letter-spacing:0.212000px;}
.ls4{letter-spacing:0.216000px;}
.ls1f{letter-spacing:0.228000px;}
.ls2b{letter-spacing:0.249600px;}
.ls40{letter-spacing:0.256000px;}
.ls2a{letter-spacing:0.262400px;}
.lsb{letter-spacing:0.268800px;}
.ls2d{letter-spacing:0.278400px;}
.ls7{letter-spacing:0.284800px;}
.ls27{letter-spacing:0.288000px;}
.lsa{letter-spacing:0.291200px;}
.ls13{letter-spacing:0.294400px;}
.ls9{letter-spacing:0.297600px;}
.ls6{letter-spacing:0.300800px;}
.ls26{letter-spacing:0.304000px;}
.lsd{letter-spacing:0.307200px;}
.ls8{letter-spacing:0.310400px;}
.ls30{letter-spacing:0.320000px;}
.lse{letter-spacing:0.323200px;}
.ls11{letter-spacing:0.326400px;}
.ls58{letter-spacing:0.327600px;}
.ls42{letter-spacing:0.329600px;}
.ls44{letter-spacing:0.338800px;}
.ls10{letter-spacing:0.345600px;}
.lsc{letter-spacing:0.352000px;}
.ls4d{letter-spacing:0.352800px;}
.ls46{letter-spacing:0.358400px;}
.ls4f{letter-spacing:0.361200px;}
.ls5c{letter-spacing:0.364000px;}
.ls4a{letter-spacing:0.366800px;}
.ls4e{letter-spacing:0.369600px;}
.ls54{letter-spacing:0.372400px;}
.ls43{letter-spacing:0.374400px;}
.ls45{letter-spacing:0.375200px;}
.ls5b{letter-spacing:0.380800px;}
.ls53{letter-spacing:0.383600px;}
.ls5a{letter-spacing:0.386400px;}
.ls56{letter-spacing:0.389200px;}
.ls59{letter-spacing:0.392000px;}
.ls50{letter-spacing:0.394800px;}
.ls52{letter-spacing:0.400400px;}
.ls57{letter-spacing:0.406000px;}
.ls5d{letter-spacing:0.422800px;}
.ls41{letter-spacing:0.432000px;}
.ls38{letter-spacing:0.436000px;}
.ls55{letter-spacing:0.459200px;}
.ls28{letter-spacing:0.515200px;}
.ls12{letter-spacing:0.537600px;}
.ls2e{letter-spacing:0.550400px;}
.ls20{letter-spacing:0.576000px;}
.ls4b{letter-spacing:0.697200px;}
.ls32{letter-spacing:0.804000px;}
.ls51{letter-spacing:0.854000px;}
.ls14{letter-spacing:0.864000px;}
.ls47{letter-spacing:1.004800px;}
.ls49{letter-spacing:1.120000px;}
.ls3e{letter-spacing:1.209000px;}
.ls48{letter-spacing:1.251200px;}
.ls35{letter-spacing:1.291200px;}
.ls2f{letter-spacing:1.347200px;}
.ls64{letter-spacing:5.030987px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws7{word-spacing:-5.600000px;}
.ws3c{word-spacing:-5.100000px;}
.ws3b{word-spacing:-4.800000px;}
.ws2f{word-spacing:-3.600000px;}
.ws41{word-spacing:-3.480000px;}
.ws3e{word-spacing:-3.199200px;}
.ws17{word-spacing:-3.172000px;}
.ws40{word-spacing:-2.297600px;}
.ws2e{word-spacing:-1.801600px;}
.ws0{word-spacing:-1.576000px;}
.ws20{word-spacing:-1.200000px;}
.ws30{word-spacing:-1.033600px;}
.ws6{word-spacing:-1.000000px;}
.ws4d{word-spacing:-0.534800px;}
.ws3a{word-spacing:-0.500000px;}
.ws4{word-spacing:-0.320000px;}
.ws3f{word-spacing:-0.198400px;}
.ws1d{word-spacing:-0.159665px;}
.ws1e{word-spacing:-0.112105px;}
.ws67{word-spacing:-0.100000px;}
.ws10{word-spacing:0.000000px;}
.ws50{word-spacing:0.190400px;}
.ws4e{word-spacing:0.201600px;}
.ws18{word-spacing:0.234401px;}
.ws48{word-spacing:0.268800px;}
.ws19{word-spacing:0.322726px;}
.ws1c{word-spacing:0.343109px;}
.ws1f{word-spacing:0.349903px;}
.ws5{word-spacing:0.380000px;}
.ws1{word-spacing:0.500000px;}
.ws2{word-spacing:0.576000px;}
.ws68{word-spacing:0.600000px;}
.ws4b{word-spacing:0.666400px;}
.ws64{word-spacing:0.683200px;}
.ws47{word-spacing:0.728000px;}
.ws3d{word-spacing:0.796800px;}
.ws2b{word-spacing:0.800000px;}
.ws1b{word-spacing:0.805117px;}
.ws65{word-spacing:0.901600px;}
.ws66{word-spacing:0.985600px;}
.ws43{word-spacing:0.999600px;}
.ws52{word-spacing:1.033200px;}
.wse{word-spacing:1.129600px;}
.ws51{word-spacing:1.159200px;}
.ws42{word-spacing:1.198400px;}
.ws61{word-spacing:1.212400px;}
.ws38{word-spacing:1.235200px;}
.ws1a{word-spacing:1.273920px;}
.ws57{word-spacing:1.341200px;}
.ws46{word-spacing:1.400000px;}
.ws2c{word-spacing:1.414400px;}
.ws5c{word-spacing:1.447600px;}
.ws60{word-spacing:1.498000px;}
.ws32{word-spacing:1.651200px;}
.ws54{word-spacing:1.674400px;}
.ws4f{word-spacing:1.677200px;}
.wsc{word-spacing:1.820800px;}
.ws31{word-spacing:1.836800px;}
.ws55{word-spacing:1.904000px;}
.ws5f{word-spacing:1.982400px;}
.ws59{word-spacing:1.999200px;}
.ws5b{word-spacing:2.018800px;}
.ws35{word-spacing:2.032000px;}
.ws8{word-spacing:2.041600px;}
.ws62{word-spacing:2.052400px;}
.ws5a{word-spacing:2.083200px;}
.ws34{word-spacing:2.169600px;}
.ws5e{word-spacing:2.198000px;}
.ws4a{word-spacing:2.226000px;}
.ws3{word-spacing:2.268000px;}
.ws4c{word-spacing:2.399600px;}
.ws2d{word-spacing:2.400000px;}
.ws63{word-spacing:2.427600px;}
.ws58{word-spacing:2.562000px;}
.ws27{word-spacing:2.601600px;}
.ws24{word-spacing:2.656000px;}
.ws53{word-spacing:2.668400px;}
.ws33{word-spacing:2.700800px;}
.ws9{word-spacing:2.777600px;}
.ws29{word-spacing:2.915200px;}
.ws13{word-spacing:2.931200px;}
.ws44{word-spacing:2.998800px;}
.ws36{word-spacing:3.040000px;}
.ws37{word-spacing:3.100800px;}
.ws28{word-spacing:3.110400px;}
.ws39{word-spacing:3.148800px;}
.ws49{word-spacing:3.175200px;}
.wsb{word-spacing:3.452800px;}
.ws2a{word-spacing:3.673600px;}
.wsa{word-spacing:3.676800px;}
.ws26{word-spacing:3.750400px;}
.ws25{word-spacing:3.942400px;}
.wsd{word-spacing:3.958400px;}
.ws45{word-spacing:4.400000px;}
.wsf{word-spacing:4.499200px;}
.ws11{word-spacing:4.502400px;}
.ws12{word-spacing:4.598400px;}
.ws21{word-spacing:6.148800px;}
.ws5d{word-spacing:6.398000px;}
.ws15{word-spacing:6.700800px;}
.ws56{word-spacing:6.801200px;}
.ws23{word-spacing:6.865600px;}
.ws14{word-spacing:8.800000px;}
.ws22{word-spacing:10.668000px;}
.ws16{word-spacing:10.925600px;}
._a{margin-left:-3218.172000px;}
._17{margin-left:-7.966516px;}
._1{margin-left:-5.096000px;}
._2{margin-left:-4.088000px;}
._3{margin-left:-2.184000px;}
._15{margin-left:-1.044766px;}
._4{width:1.188992px;}
._11{width:2.827278px;}
._d{width:3.878457px;}
._b{width:5.371626px;}
._12{width:6.465269px;}
._c{width:8.461020px;}
._14{width:9.824112px;}
._e{width:10.990328px;}
._f{width:12.580376px;}
._10{width:13.781320px;}
._13{width:15.308090px;}
._16{width:17.797590px;}
._0{width:44.800000px;}
._5{width:134.366779px;}
._9{width:238.137467px;}
._8{width:248.455788px;}
._7{width:257.575788px;}
._6{width:267.948462px;}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(0,0,0);}
.fsc{font-size:15.777200px;}
.fsb{font-size:18.878000px;}
.fsa{font-size:19.687600px;}
.fs6{font-size:24.000000px;}
.fs8{font-size:28.000000px;}
.fs7{font-size:30.000000px;}
.fs1{font-size:32.000000px;}
.fs3{font-size:33.971200px;}
.fs9{font-size:39.510400px;}
.fs0{font-size:40.000000px;}
.fs5{font-size:48.000000px;}
.fs2{font-size:56.000000px;}
.fs4{font-size:80.000000px;}
.y0{bottom:20.520202px;}
.y2e{bottom:30.780303px;}
.y1d{bottom:63.733333px;}
.y1e{bottom:113.561212px;}
.y1f{bottom:126.742424px;}
.y6{bottom:152.235758px;}
.y8{bottom:203.367273px;}
.y9{bottom:206.119394px;}
.ya{bottom:208.871515px;}
.y7{bottom:223.935758px;}
.y21{bottom:252.615758px;}
.y24{bottom:265.796970px;}
.y22{bottom:268.838788px;}
.y23{bottom:272.460000px;}
.y20{bottom:332.716970px;}
.y28{bottom:365.887273px;}
.y1b{bottom:381.530909px;}
.y19{bottom:477.275758px;}
.y29{bottom:563.895152px;}
.y2c{bottom:564.184848px;}
.y1a{bottom:669.489697px;}
.y2a{bottom:687.739399px;}
.y27{bottom:687.740606px;}
.y2d{bottom:688.029096px;}
.y2f{bottom:693.824242px;}
.y26{bottom:722.214545px;}
.y2b{bottom:722.504242px;}
.y25{bottom:727.139394px;}
.y18{bottom:727.863636px;}
.yb{bottom:729.312121px;}
.y5{bottom:749.590909px;}
.y3a{bottom:814.120547px;}
.y39{bottom:814.128634px;}
.y3b{bottom:838.132925px;}
.y38{bottom:838.419242px;}
.y3c{bottom:857.065346px;}
.y33{bottom:878.516170px;}
.y30{bottom:882.825201px;}
.y32{bottom:887.102079px;}
.y37{bottom:888.480578px;}
.y34{bottom:889.253012px;}
.y36{bottom:895.682046px;}
.y31{bottom:895.687988px;}
.y35{bottom:897.838921px;}
.y1c{bottom:952.233939px;}
.y13{bottom:1112.146667px;}
.y14{bottom:1125.327879px;}
.y12{bottom:1133.873939px;}
.y15{bottom:1134.598182px;}
.y16{bottom:1207.601939px;}
.y3{bottom:1213.685455px;}
.y4{bottom:1284.371515px;}
.yc{bottom:1365.486667px;}
.y10{bottom:1370.846061px;}
.yf{bottom:1391.704242px;}
.yd{bottom:1411.113939px;}
.y17{bottom:1413.866181px;}
.y11{bottom:1417.052727px;}
.ye{bottom:1421.543151px;}
.y2{bottom:1434.000000px;}
.y1{bottom:1455.727273px;}
.h13{height:19.444166px;}
.hb{height:22.872000px;}
.h12{height:23.265660px;}
.h11{height:24.263429px;}
.hd{height:26.684000px;}
.he{height:27.412000px;}
.hc{height:28.590000px;}
.h3{height:30.496000px;}
.h4{height:31.328000px;}
.h8{height:32.374554px;}
.h7{height:33.257805px;}
.h2{height:39.160000px;}
.ha{height:46.992000px;}
.h10{height:48.693481px;}
.h5{height:54.824000px;}
.h9{height:78.320000px;}
.h6{height:246.966667px;}
.hf{height:1406.237374px;}
.h1{height:1435.810606px;}
.h0{height:1477.454545px;}
.w2{width:185.550909px;}
.w3{width:868.487374px;}
.w1{width:904.699495px;}
.w0{width:956.000000px;}
.x21{left:6.083636px;}
.x0{left:21.727273px;}
.x20{left:24.624242px;}
.x85{left:32.756066px;}
.x82{left:41.340928px;}
.x1f{left:43.020000px;}
.x81{left:49.937673px;}
.x28{left:54.028485px;}
.x83{left:58.522535px;}
.x1e{left:61.415758px;}
.x86{left:67.107398px;}
.x27{left:72.424242px;}
.x84{left:75.692260px;}
.x1d{left:79.956364px;}
.x88{left:84.271182px;}
.x26{left:86.909091px;}
.x87{left:92.867927px;}
.x1c{left:98.352121px;}
.x25{left:103.276970px;}
.x89{left:112.188323px;}
.x1b{left:116.892727px;}
.x8a{left:118.658161px;}
.x24{left:123.555758px;}
.x8b{left:125.080469px;}
.x1a{left:135.288485px;}
.x8c{left:137.978557px;}
.x23{left:146.731515px;}
.x7f{left:148.749737px;}
.x19{left:153.684242px;}
.x80{left:157.334600px;}
.x8e{left:163.750968px;}
.x41{left:168.458788px;}
.x18{left:172.080000px;}
.x8d{left:178.752198px;}
.x40{left:182.943636px;}
.x8f{left:185.233918px;}
.x90{left:193.818780px;}
.x3f{left:197.428485px;}
.x7e{left:204.558169px;}
.x4f{left:217.272727px;}
.x50{left:219.590303px;}
.x4e{left:226.687879px;}
.x4d{left:230.019394px;}
.x53{left:236.537576px;}
.x4c{left:238.710303px;}
.x52{left:248.125455px;}
.x48{left:252.036364px;}
.x51{left:259.713333px;}
.x47{left:266.521212px;}
.x46{left:281.006061px;}
.x75{left:307.368485px;}
.x74{left:317.507879px;}
.x73{left:327.647273px;}
.x6c{left:329.240606px;}
.x72{left:337.786667px;}
.x6b{left:340.828485px;}
.x71{left:347.926061px;}
.x6a{left:352.416364px;}
.x70{left:358.065455px;}
.x69{left:364.004242px;}
.x6f{left:368.204848px;}
.x68{left:375.592121px;}
.x6e{left:378.344242px;}
.x67{left:387.180000px;}
.x6d{left:388.483636px;}
.x4b{left:412.963030px;}
.x64{left:423.392121px;}
.x4a{left:425.564969px;}
.x66{left:433.531515px;}
.x44{left:437.876970px;}
.x63{left:443.670909px;}
.x65{left:452.796364px;}
.x62{left:453.810303px;}
.x60{left:477.710303px;}
.x5e{left:480.171520px;}
.x5f{left:489.298182px;}
.x5d{left:490.310914px;}
.x61{left:491.326061px;}
.x45{left:502.479394px;}
.x5c{left:510.446061px;}
.x5b{left:520.585455px;}
.x59{left:530.724848px;}
.x5a{left:539.850303px;}
.x58{left:540.864242px;}
.x42{left:554.045455px;}
.x43{left:556.797576px;}
.x7b{left:559.839394px;}
.x7a{left:569.978788px;}
.x79{left:580.118182px;}
.x3e{left:584.173939px;}
.x78{left:590.257576px;}
.x15{left:595.472242px;}
.x77{left:600.396970px;}
.x14{left:607.060121px;}
.x76{left:610.536364px;}
.x3d{left:613.433333px;}
.x13{left:618.647999px;}
.x57{left:620.675758px;}
.x3c{left:625.021212px;}
.x12{left:630.235878px;}
.x3b{left:636.609091px;}
.x7c{left:640.085455px;}
.x11{left:641.823757px;}
.x3a{left:648.196970px;}
.x10{left:653.411636px;}
.x56{left:656.308606px;}
.x39{left:659.784848px;}
.xf{left:664.999515px;}
.x55{left:667.896484px;}
.x38{left:671.372727px;}
.xe{left:676.587393px;}
.x37{left:682.960606px;}
.x54{left:687.016364px;}
.xd{left:688.175272px;}
.x36{left:694.548485px;}
.xc{left:699.763151px;}
.x35{left:706.136364px;}
.xb{left:717.434666px;}
.x34{left:718.593454px;}
.xa{left:729.022545px;}
.x33{left:732.209091px;}
.x9{left:740.610424px;}
.x32{left:743.796970px;}
.x8{left:754.081333px;}
.x31{left:755.384848px;}
.x30{left:768.855758px;}
.x7{left:776.532848px;}
.x2f{left:784.354545px;}
.x6{left:791.017696px;}
.x2e{left:795.942424px;}
.x5{left:805.502545px;}
.x2d{left:807.530303px;}
.x4{left:819.987393px;}
.x2c{left:830.706061px;}
.x3{left:834.472242px;}
.x2b{left:842.293939px;}
.x2{left:848.957090px;}
.x2a{left:853.881818px;}
.x1{left:863.441939px;}
.x29{left:865.469697px;}
.x17{left:890.528485px;}
.x49{left:900.957696px;}
.x7d{left:902.840727px;}
.x16{left:907.910303px;}
.x22{left:917.180727px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls34{letter-spacing:-2.772994pt;}
.ls37{letter-spacing:-1.347615pt;}
.ls3c{letter-spacing:-1.049814pt;}
.ls4c{letter-spacing:-0.763501pt;}
.ls1a{letter-spacing:-0.716721pt;}
.ls36{letter-spacing:-0.698109pt;}
.ls17{letter-spacing:-0.615405pt;}
.ls31{letter-spacing:-0.534628pt;}
.ls22{letter-spacing:-0.383518pt;}
.ls15{letter-spacing:-0.371146pt;}
.ls25{letter-spacing:-0.364961pt;}
.ls21{letter-spacing:-0.346403pt;}
.ls24{letter-spacing:-0.313707pt;}
.ls39{letter-spacing:-0.286313pt;}
.ls3d{letter-spacing:-0.249198pt;}
.ls5{letter-spacing:-0.234176pt;}
.ls1d{letter-spacing:-0.232653pt;}
.ls3f{letter-spacing:-0.220037pt;}
.ls1e{letter-spacing:-0.213891pt;}
.ls1b{letter-spacing:-0.206386pt;}
.ls18{letter-spacing:-0.183871pt;}
.ls1c{letter-spacing:-0.180118pt;}
.ls19{letter-spacing:-0.172613pt;}
.ls65{letter-spacing:-0.012199pt;}
.ls5f{letter-spacing:-0.008729pt;}
.ls66{letter-spacing:-0.005228pt;}
.ls60{letter-spacing:-0.004349pt;}
.ls61{letter-spacing:-0.002175pt;}
.lsf{letter-spacing:0.000000pt;}
.ls62{letter-spacing:0.002175pt;}
.ls63{letter-spacing:0.004349pt;}
.ls67{letter-spacing:0.008729pt;}
.ls3a{letter-spacing:0.039766pt;}
.ls23{letter-spacing:0.110460pt;}
.ls5e{letter-spacing:0.150226pt;}
.ls3b{letter-spacing:0.163481pt;}
.ls3{letter-spacing:0.198828pt;}
.ls2c{letter-spacing:0.207665pt;}
.ls33{letter-spacing:0.212084pt;}
.ls1{letter-spacing:0.216502pt;}
.ls2{letter-spacing:0.220921pt;}
.ls0{letter-spacing:0.225339pt;}
.ls29{letter-spacing:0.229757pt;}
.ls16{letter-spacing:0.234176pt;}
.ls4{letter-spacing:0.238594pt;}
.ls1f{letter-spacing:0.251849pt;}
.ls2b{letter-spacing:0.275709pt;}
.ls40{letter-spacing:0.282778pt;}
.ls2a{letter-spacing:0.289848pt;}
.lsb{letter-spacing:0.296917pt;}
.ls2d{letter-spacing:0.307521pt;}
.ls7{letter-spacing:0.314591pt;}
.ls27{letter-spacing:0.318126pt;}
.lsa{letter-spacing:0.321660pt;}
.ls13{letter-spacing:0.325195pt;}
.ls9{letter-spacing:0.328730pt;}
.ls6{letter-spacing:0.332264pt;}
.ls26{letter-spacing:0.335799pt;}
.lsd{letter-spacing:0.339334pt;}
.ls8{letter-spacing:0.342869pt;}
.ls30{letter-spacing:0.353473pt;}
.lse{letter-spacing:0.357008pt;}
.ls11{letter-spacing:0.360542pt;}
.ls58{letter-spacing:0.361868pt;}
.ls42{letter-spacing:0.364077pt;}
.ls44{letter-spacing:0.374239pt;}
.ls10{letter-spacing:0.381751pt;}
.lsc{letter-spacing:0.388820pt;}
.ls4d{letter-spacing:0.389704pt;}
.ls46{letter-spacing:0.395890pt;}
.ls4f{letter-spacing:0.398982pt;}
.ls5c{letter-spacing:0.402075pt;}
.ls4a{letter-spacing:0.405168pt;}
.ls4e{letter-spacing:0.408261pt;}
.ls54{letter-spacing:0.411354pt;}
.ls43{letter-spacing:0.413563pt;}
.ls45{letter-spacing:0.414447pt;}
.ls5b{letter-spacing:0.420633pt;}
.ls53{letter-spacing:0.423726pt;}
.ls5a{letter-spacing:0.426818pt;}
.ls56{letter-spacing:0.429911pt;}
.ls59{letter-spacing:0.433004pt;}
.ls50{letter-spacing:0.436097pt;}
.ls52{letter-spacing:0.442283pt;}
.ls57{letter-spacing:0.448469pt;}
.ls5d{letter-spacing:0.467026pt;}
.ls41{letter-spacing:0.477188pt;}
.ls38{letter-spacing:0.481607pt;}
.ls55{letter-spacing:0.507233pt;}
.ls28{letter-spacing:0.569091pt;}
.ls12{letter-spacing:0.593834pt;}
.ls2e{letter-spacing:0.607973pt;}
.ls20{letter-spacing:0.636251pt;}
.ls4b{letter-spacing:0.770129pt;}
.ls32{letter-spacing:0.888100pt;}
.ls51{letter-spacing:0.943331pt;}
.ls14{letter-spacing:0.954377pt;}
.ls47{letter-spacing:1.109905pt;}
.ls49{letter-spacing:1.237155pt;}
.ls3e{letter-spacing:1.335464pt;}
.ls48{letter-spacing:1.382079pt;}
.ls35{letter-spacing:1.426263pt;}
.ls2f{letter-spacing:1.488121pt;}
.ls64{letter-spacing:5.557241pt;}
.ws7{word-spacing:-6.185774pt;}
.ws3c{word-spacing:-5.633473pt;}
.ws3b{word-spacing:-5.302092pt;}
.ws2f{word-spacing:-3.976569pt;}
.ws41{word-spacing:-3.844017pt;}
.ws3e{word-spacing:-3.533844pt;}
.ws17{word-spacing:-3.503799pt;}
.ws40{word-spacing:-2.537935pt;}
.ws2e{word-spacing:-1.990052pt;}
.ws0{word-spacing:-1.740854pt;}
.ws20{word-spacing:-1.325523pt;}
.ws30{word-spacing:-1.141717pt;}
.ws6{word-spacing:-1.104603pt;}
.ws4d{word-spacing:-0.590741pt;}
.ws3a{word-spacing:-0.552301pt;}
.ws4{word-spacing:-0.353473pt;}
.ws3f{word-spacing:-0.219153pt;}
.ws1d{word-spacing:-0.176366pt;}
.ws1e{word-spacing:-0.123831pt;}
.ws67{word-spacing:-0.110460pt;}
.ws10{word-spacing:0.000000pt;}
.ws50{word-spacing:0.210316pt;}
.ws4e{word-spacing:0.222688pt;}
.ws18{word-spacing:0.258920pt;}
.ws48{word-spacing:0.296917pt;}
.ws19{word-spacing:0.356484pt;}
.ws1c{word-spacing:0.378999pt;}
.ws1f{word-spacing:0.386504pt;}
.ws5{word-spacing:0.419749pt;}
.ws1{word-spacing:0.552301pt;}
.ws2{word-spacing:0.636251pt;}
.ws68{word-spacing:0.662762pt;}
.ws4b{word-spacing:0.736107pt;}
.ws64{word-spacing:0.754664pt;}
.ws47{word-spacing:0.804151pt;}
.ws3d{word-spacing:0.880147pt;}
.ws2b{word-spacing:0.883682pt;}
.ws1b{word-spacing:0.889335pt;}
.ws65{word-spacing:0.995910pt;}
.ws66{word-spacing:1.088696pt;}
.ws43{word-spacing:1.104161pt;}
.ws52{word-spacing:1.141275pt;}
.wse{word-spacing:1.247759pt;}
.ws51{word-spacing:1.280455pt;}
.ws42{word-spacing:1.323756pt;}
.ws61{word-spacing:1.339220pt;}
.ws38{word-spacing:1.364405pt;}
.ws1a{word-spacing:1.407175pt;}
.ws57{word-spacing:1.481493pt;}
.ws46{word-spacing:1.546444pt;}
.ws2c{word-spacing:1.562350pt;}
.ws5c{word-spacing:1.599023pt;}
.ws60{word-spacing:1.654695pt;}
.ws32{word-spacing:1.823920pt;}
.ws54{word-spacing:1.849546pt;}
.ws4f{word-spacing:1.852639pt;}
.wsc{word-spacing:2.011260pt;}
.ws31{word-spacing:2.028934pt;}
.ws55{word-spacing:2.103163pt;}
.ws5f{word-spacing:2.189764pt;}
.ws59{word-spacing:2.208321pt;}
.ws5b{word-spacing:2.229972pt;}
.ws35{word-spacing:2.244552pt;}
.ws8{word-spacing:2.255156pt;}
.ws62{word-spacing:2.267086pt;}
.ws5a{word-spacing:2.301108pt;}
.ws34{word-spacing:2.396546pt;}
.ws5e{word-spacing:2.427916pt;}
.ws4a{word-spacing:2.458845pt;}
.ws3{word-spacing:2.505238pt;}
.ws4c{word-spacing:2.650604pt;}
.ws2d{word-spacing:2.651046pt;}
.ws63{word-spacing:2.681533pt;}
.ws58{word-spacing:2.829992pt;}
.ws27{word-spacing:2.873734pt;}
.ws24{word-spacing:2.933824pt;}
.ws53{word-spacing:2.947521pt;}
.ws33{word-spacing:2.983310pt;}
.ws9{word-spacing:3.068144pt;}
.ws29{word-spacing:3.220137pt;}
.ws13{word-spacing:3.237811pt;}
.ws44{word-spacing:3.312482pt;}
.ws36{word-spacing:3.357992pt;}
.ws37{word-spacing:3.425151pt;}
.ws28{word-spacing:3.435756pt;}
.ws39{word-spacing:3.478172pt;}
.ws49{word-spacing:3.507334pt;}
.wsb{word-spacing:3.813972pt;}
.ws2a{word-spacing:4.057868pt;}
.wsa{word-spacing:4.061403pt;}
.ws26{word-spacing:4.142701pt;}
.ws25{word-spacing:4.354785pt;}
.wsd{word-spacing:4.372459pt;}
.ws45{word-spacing:4.860251pt;}
.wsf{word-spacing:4.969828pt;}
.ws11{word-spacing:4.973362pt;}
.ws12{word-spacing:5.079404pt;}
.ws21{word-spacing:6.791980pt;}
.ws5d{word-spacing:7.067247pt;}
.ws15{word-spacing:7.401721pt;}
.ws56{word-spacing:7.512623pt;}
.ws23{word-spacing:7.583759pt;}
.ws14{word-spacing:9.720502pt;}
.ws22{word-spacing:11.783900pt;}
.ws16{word-spacing:12.068445pt;}
._a{margin-left:-3554.800870pt;}
._17{margin-left:-8.799834pt;}
._1{margin-left:-5.629054pt;}
._2{margin-left:-4.515615pt;}
._3{margin-left:-2.412452pt;}
._15{margin-left:-1.154052pt;}
._4{width:1.313364pt;}
._11{width:3.123019pt;}
._d{width:4.284154pt;}
._b{width:5.933512pt;}
._12{width:7.141552pt;}
._c{width:9.346064pt;}
._14{width:10.851739pt;}
._e{width:12.139944pt;}
._f{width:13.896315pt;}
._10{width:15.222881pt;}
._13{width:16.909354pt;}
._16{width:19.659263pt;}
._0{width:49.486192pt;}
._5{width:148.421881pt;}
._9{width:263.047244pt;}
._8{width:274.444887pt;}
._7{width:284.518862pt;}
._6{width:295.976544pt;}
.fsc{font-size:17.427535pt;}
.fsb{font-size:20.852686pt;}
.fsa{font-size:21.746972pt;}
.fs6{font-size:26.510460pt;}
.fs8{font-size:30.928870pt;}
.fs7{font-size:33.138075pt;}
.fs1{font-size:35.347280pt;}
.fs3{font-size:37.524673pt;}
.fs9{font-size:43.643287pt;}
.fs0{font-size:44.184100pt;}
.fs5{font-size:53.020921pt;}
.fs2{font-size:61.857741pt;}
.fs4{font-size:88.368201pt;}
.y0{bottom:22.666667pt;}
.y2e{bottom:34.000000pt;}
.y1d{bottom:70.400000pt;}
.y1e{bottom:125.440000pt;}
.y1f{bottom:140.000000pt;}
.y6{bottom:168.160000pt;}
.y8{bottom:224.640000pt;}
.y9{bottom:227.680000pt;}
.ya{bottom:230.720000pt;}
.y7{bottom:247.360000pt;}
.y21{bottom:279.040000pt;}
.y24{bottom:293.600000pt;}
.y22{bottom:296.960000pt;}
.y23{bottom:300.960000pt;}
.y20{bottom:367.520000pt;}
.y28{bottom:404.160000pt;}
.y1b{bottom:421.440000pt;}
.y19{bottom:527.200000pt;}
.y29{bottom:622.880000pt;}
.y2c{bottom:623.200000pt;}
.y1a{bottom:739.520000pt;}
.y2a{bottom:759.678667pt;}
.y27{bottom:759.680000pt;}
.y2d{bottom:759.998667pt;}
.y2f{bottom:766.400000pt;}
.y26{bottom:797.760000pt;}
.y2b{bottom:798.080000pt;}
.y25{bottom:803.200000pt;}
.y18{bottom:804.000000pt;}
.yb{bottom:805.600000pt;}
.y5{bottom:828.000000pt;}
.y3a{bottom:899.279600pt;}
.y39{bottom:899.288533pt;}
.y3b{bottom:925.803733pt;}
.y38{bottom:926.120000pt;}
.y3c{bottom:946.716533pt;}
.y33{bottom:970.411167pt;}
.y30{bottom:975.170933pt;}
.y32{bottom:979.895183pt;}
.y37{bottom:981.417877pt;}
.y34{bottom:982.271110pt;}
.y36{bottom:989.372637pt;}
.y31{bottom:989.379200pt;}
.y35{bottom:991.755127pt;}
.y1c{bottom:1051.840000pt;}
.y13{bottom:1228.480000pt;}
.y14{bottom:1243.040000pt;}
.y12{bottom:1252.480000pt;}
.y15{bottom:1253.280000pt;}
.y16{bottom:1333.920133pt;}
.y3{bottom:1340.640000pt;}
.y4{bottom:1418.720000pt;}
.yc{bottom:1508.320000pt;}
.y10{bottom:1514.240000pt;}
.yf{bottom:1537.280000pt;}
.yd{bottom:1558.720000pt;}
.y17{bottom:1561.760133pt;}
.y11{bottom:1565.280000pt;}
.ye{bottom:1570.240133pt;}
.y2{bottom:1584.000000pt;}
.y1{bottom:1608.000000pt;}
.h13{height:21.478075pt;}
.hb{height:25.264469pt;}
.h12{height:25.699307pt;}
.h11{height:26.801444pt;}
.hd{height:29.475213pt;}
.he{height:30.279364pt;}
.hc{height:31.580586pt;}
.h3{height:33.685958pt;}
.h4{height:34.604987pt;}
.h8{height:35.761013pt;}
.h7{height:36.736655pt;}
.h2{height:43.256234pt;}
.ha{height:51.907481pt;}
.h10{height:53.786942pt;}
.h5{height:60.558728pt;}
.h9{height:86.512469pt;}
.h6{height:272.800000pt;}
.hf{height:1553.333333pt;}
.h1{height:1586.000000pt;}
.h0{height:1632.000000pt;}
.w2{width:204.960000pt;}
.w3{width:959.333333pt;}
.w1{width:999.333333pt;}
.w0{width:1056.000000pt;}
.x21{left:6.720000pt;}
.x0{left:24.000000pt;}
.x20{left:27.200000pt;}
.x85{left:36.182433pt;}
.x82{left:45.665293pt;}
.x1f{left:47.520000pt;}
.x81{left:55.161279pt;}
.x28{left:59.680000pt;}
.x83{left:64.644140pt;}
.x1e{left:67.840000pt;}
.x86{left:74.127000pt;}
.x27{left:80.000000pt;}
.x84{left:83.609861pt;}
.x1d{left:88.320000pt;}
.x88{left:93.086159pt;}
.x26{left:96.000000pt;}
.x87{left:102.582145pt;}
.x1c{left:108.640000pt;}
.x25{left:114.080000pt;}
.x89{left:123.923503pt;}
.x1b{left:129.120000pt;}
.x8a{left:131.070102pt;}
.x24{left:136.480000pt;}
.x8b{left:138.164201pt;}
.x1a{left:149.440000pt;}
.x8c{left:152.411460pt;}
.x23{left:162.080000pt;}
.x7f{left:164.309333pt;}
.x19{left:169.760000pt;}
.x80{left:173.792194pt;}
.x8e{left:180.879730pt;}
.x41{left:186.080000pt;}
.x18{left:190.080000pt;}
.x8d{left:197.450127pt;}
.x40{left:202.080000pt;}
.x8f{left:204.609851pt;}
.x90{left:214.092711pt;}
.x3f{left:218.080000pt;}
.x7e{left:225.955467pt;}
.x4f{left:240.000000pt;}
.x50{left:242.560000pt;}
.x4e{left:250.400000pt;}
.x4d{left:254.080000pt;}
.x53{left:261.280000pt;}
.x4c{left:263.680000pt;}
.x52{left:274.080000pt;}
.x48{left:278.400000pt;}
.x51{left:286.880000pt;}
.x47{left:294.400000pt;}
.x46{left:310.400000pt;}
.x75{left:339.520000pt;}
.x74{left:350.720000pt;}
.x73{left:361.920000pt;}
.x6c{left:363.680000pt;}
.x72{left:373.120000pt;}
.x6b{left:376.480000pt;}
.x71{left:384.320000pt;}
.x6a{left:389.280000pt;}
.x70{left:395.520000pt;}
.x69{left:402.080000pt;}
.x6f{left:406.720000pt;}
.x68{left:414.880000pt;}
.x6e{left:417.920000pt;}
.x67{left:427.680000pt;}
.x6d{left:429.120000pt;}
.x4b{left:456.160000pt;}
.x64{left:467.680000pt;}
.x4a{left:470.080133pt;}
.x66{left:478.880000pt;}
.x44{left:483.680000pt;}
.x63{left:490.080000pt;}
.x65{left:500.160000pt;}
.x62{left:501.280000pt;}
.x60{left:527.680000pt;}
.x5e{left:530.398667pt;}
.x5f{left:540.480000pt;}
.x5d{left:541.598667pt;}
.x61{left:542.720000pt;}
.x45{left:555.040000pt;}
.x5c{left:563.840000pt;}
.x5b{left:575.040000pt;}
.x59{left:586.240000pt;}
.x5a{left:596.320000pt;}
.x58{left:597.440000pt;}
.x42{left:612.000000pt;}
.x43{left:615.040000pt;}
.x7b{left:618.400000pt;}
.x7a{left:629.600000pt;}
.x79{left:640.800000pt;}
.x3e{left:645.280000pt;}
.x78{left:652.000000pt;}
.x15{left:657.760133pt;}
.x77{left:663.200000pt;}
.x14{left:670.560133pt;}
.x76{left:674.400000pt;}
.x3d{left:677.600000pt;}
.x13{left:683.360133pt;}
.x57{left:685.600000pt;}
.x3c{left:690.400000pt;}
.x12{left:696.160133pt;}
.x3b{left:703.200000pt;}
.x7c{left:707.040000pt;}
.x11{left:708.960133pt;}
.x3a{left:716.000000pt;}
.x10{left:721.760133pt;}
.x56{left:724.960133pt;}
.x39{left:728.800000pt;}
.xf{left:734.560133pt;}
.x55{left:737.760133pt;}
.x38{left:741.600000pt;}
.xe{left:747.360133pt;}
.x37{left:754.400000pt;}
.x54{left:758.880000pt;}
.xd{left:760.160133pt;}
.x36{left:767.200000pt;}
.xc{left:772.960133pt;}
.x35{left:780.000000pt;}
.xb{left:792.480133pt;}
.x34{left:793.760133pt;}
.xa{left:805.280133pt;}
.x33{left:808.800000pt;}
.x9{left:818.080133pt;}
.x32{left:821.600000pt;}
.x8{left:832.960133pt;}
.x31{left:834.400000pt;}
.x30{left:849.280000pt;}
.x7{left:857.760133pt;}
.x2f{left:866.400000pt;}
.x6{left:873.760133pt;}
.x2e{left:879.200000pt;}
.x5{left:889.760133pt;}
.x2d{left:892.000000pt;}
.x4{left:905.760133pt;}
.x2c{left:917.600000pt;}
.x3{left:921.760133pt;}
.x2b{left:930.400000pt;}
.x2{left:937.760133pt;}
.x2a{left:943.200000pt;}
.x1{left:953.760133pt;}
.x29{left:956.000000pt;}
.x17{left:983.680000pt;}
.x49{left:995.200133pt;}
.x7d{left:997.280133pt;}
.x16{left:1002.880000pt;}
.x22{left:1013.120133pt;}
}
